;
; StringTable(English)
;
; LastModified: 12-Dec-2005
;
[Strings]
NAME_PRODUCT_SFP=印表機驅動程式
NAME_PRODUCT_SFS=掃描器驅動程式
NAME_PRODUCT_MFP=MP Drivers
NAME_READMESHORTCUT=Readme
NAME_IJMONITOR=Canon IJ 幕後監視器
NAME_OS_WIN9X=Windows 98, Windows Me
NAME_OS_WINNT5=Windows 2000, Windows XP(32 位元)
NAME_OS_WINNT5_X64=Windows XP(64 位元)
NAME_DELIMITER=", "
NAME_UNINSTALLERSHORTCUT=解除安裝
NAME_MULTIPASS_DRIVER=MultiPASS 驅動程式
STR_INSTALL_SCANDRIVER=正在註冊掃描器驅動程式...
